WordPress.org

Support

Support » Plugins and Hacks » Widget Logic » [Resolved] [Plugin: Widget Logic] Server error 500 when updating to 0.53

[Resolved] [Plugin: Widget Logic] Server error 500 when updating to 0.53

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] [Plugin: Widget Logic] Server error 500 when updating to 0.53’ is closed to new replies.
Skip to toolbar